Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 05:00:52 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ramsha                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ramsha Bot:  Hi Ramsha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0502900698 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:51 AM, 11th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help
  you           08:54 AM, 11th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:55 AM, 11th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:56 AM, 11th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:58 AM, 11th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:00 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227062